» Ubuntu » Packages » lucid (10.04LTS) » sound » xmms2-plugin-faad
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: xmms2  ]

Package: xmms2-plugin-faad (0.7DrNo-4ubuntu1) [universe]

Links for xmms2-plugin-faad

Screenshot

Ubuntu Resources:

Download Source Package xmms2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Florian Ragwitz
  • Jens Taprogge
  • Jonne Lehtinen
  • Anders Waldenborg
  • Benjamin Drung

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

XMMS2 - faad decoder

XMMS2 is a redesign of the XMMS music player. It features a client-server model, allowing multiple (even simultaneous!) user interfaces, both textual and graphical. All common audio formats are supported using plug-ins. On top of this, there is a flexible media library to organize your music.

This package enables decoding of faad encoded AAC files for XMMS2. Together with xmms2-plugin-mp4 it also allows to decide faad encoded data inside of an mp4 container.

Other Packages Related to xmms2-plugin-faad

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libfaad2
    freeware Advanced Audio Decoder - runtime files
  • dep: libglib2.0-0 (>= 2.23.5)
    The GLib library of C routines
  • dep: xmms2-core (= 0.7DrNo-4ubuntu1)
    XMMS2 - core package

Download xmms2-plugin-faad

Download for all available architectures
Architecture Package Size Installed Size Files
i386 81.7 kB136.0 kB [list of files]